

/* ==========================================================================

   Author's custom styles

   ========================================================================== */

body{

    width: 100%;

    height: 100%;

    font-family: 'Ubuntu', sans-serif;

    font-size: 16px;

    line-height: 1.5em;

}

ul{

    padding: 0;

    margin: 15px 0 15px 30px;

}

li{

    list-style:square;

}

a{

    text-decoration: none;

}

a:hover{

    text-decoration: none;

}





.dropdown .dropdown-menu {

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;



    max-height: 0;

    display: block;

    overflow: hidden;

    opacity: 0;

}



.dropdown:hover .dropdown-menu {

    max-height: 300px;

    opacity: 1;

}

.top-part {

  background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") repeat-x scroll 0 0;

  height: 249px;

  overflow: hidden;

}

.logo {

  margin-top: 21px;

}

.logo-name {

  margin-top: 24px;

}

.cont-section img{



}

.cont-brick a{

   font-family: 'Oswald', sans-serif;

   font-size: 32px;

   font-weight: 700;

   color: #000;

   position: relative;

   /* WebKit (Safari/Chrome) Only */

  -webkit-text-stroke: 1px #000;  

   color: #000;  

   text-shadow:

    0px 2px 0 #fff,

   -1px -1px 0 #fff,  

    1px -1px 0 #fff,

   -1px  1px 0 #fff,

    1px  1px 0 #fff;

  text-decoration: none;

  z-index: 1;

}

.cont-brick img{

    margin-left: 20px;

}

.cont-section {

  left: 55px;

  position: relative;

  top: -77px;

}

.menu-part {

  background: #333333 none repeat scroll 0 0;

  float: left;

  font-family: "Dosis",sans-serif;

  position: relative;

  width: 100%;

  z-index: 2;

}

.navbar-default{

    margin: 0;

    background: transparent;

    border: none;

    border-radius: 0;

    float: right;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

  background-color: #565656;

  color: #fff;  

  border-right: none;

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

   background-color: transparent;

  color: #fff;

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

  background-color: transparent;

  color: #fff;

}

.navbar-default .navbar-nav > li > a {

  font-size: 18px;

  color: #8c8c8c;

  text-transform: uppercase;

  border-right: 1px solid #8c8c8c;

  padding: 25px 15px;

}

.navbar-default .navbar-nav > li:last-child a{

    border-right: none;

}

.dropdown-menu {

  background-color: #565656;

  color: #fff; 

  border-radius: 0px;

  font-size: 16px;

}

.dropdown-menu > li > a {

  color: #fff;

  text-transform: uppercase;

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

  background-color: transparent;

  color: #fff;

}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {

   background-color: #f5f5f5;

   color: #262626;

  outline: 0 none;

  text-decoration: none;

}

.bx-wrapper .bx-viewport {

  background: none;

  border: none;

  box-shadow: none;

  left: 0px;

  transform: translateZ(0px);

}

.bx-wrapper {

   margin: 0; 

}

.bx-wrapper img {

  width: 100%;

}

.banner-part{

    position: relative;

}

.slider-caption {

  background: rgba(0,0,0,0.8);

  left: 8%;

  position: absolute;

  top: 0;

  width: 270px;

  z-index: 3;

  

}

.address{

    font-family: 'Dosis', sans-serif;

    font-size: 18px;

    background: #df1a3a;

    color: #fff;

    padding: 5px 15px;

    line-height: 18px;

}

.address p{

    margin-bottom: 5px;

}

.address a{

    color: #fff;

}

.maincap-part a {

  color: #f39c29;

  display: block;

  font-size: 24px;

  padding: 20px 0;

}

.maincap-part{

    padding: 5px 15px;

    margin-bottom: 100px;

}

.maincap-part h3{

    font-family: 'Dosis', sans-serif;

    font-size: 24px;

    text-transform: uppercase;

    color: #fff;

    margin: 0;

    line-height: 30px;

}

.tagline{

    background: #252621;

    padding: 5px 0px;

    overflow: hidden;

}

.tagline h1{

    margin: 0;

    color: #ffcd2e;

    text-align: center;

}



.work-process{

    background: url('../images/full-width.jpg') no-repeat;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -webkit-background-attachment: fixed;

    -moz-background-attachment: fixed;

    background-attachment: fixed;

    padding: 50px 0px;

}

.work-p > ul > li {

  background: rgba(255,255,255,0.8);

  float: left;

  font-family: 'Ubuntu', sans-serif;

  margin-right: 10px;

  width: 32%; 

}

.work-p > ul > li:hover .w-img-holder img{

    -webkit-transform: scale(1.1);

    -mox-transform: scale(1.1);

    transform: scale(1.1);

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    transition: all 0.3s;

}

.work-p > ul > li:hover{

    background: rgba(255,255,255,1);

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    transition: all 0.5s;

}

.w-img-holder{

   overflow: hidden;

   height: 158px;

   border: 2px solid #fff;

}

.w-img-holder img{

    width: 100%;

    height: 100%;

}

.w-content-txt > ul > li:before{

    font-family: FontAwesome;

    content:  "\f105";

    padding-right: 5px;

}

.w-content-txt {

  height: 285px;

  padding: 5px 10px;

}

.w-content-txt h4{

    text-align: center;

    font-size: 21px;

    font-weight: 700;

}

.work-process .col-md-4{

    padding-left: 0;

}

.work-p a {

  color: #000;

  display: block;

  font-size: 18px;

  font-weight: 700;

  padding-bottom: 20px;

  padding-left: 10px;

  text-transform: uppercase;

  overflow: hidden;

  background-image: url('../images/corner.png');

  background-repeat: no-repeat;

  background-position: bottom right;

}

.service-box{

    background: #fff;

    color: #000;

}

.s-content-txt {

  padding: 10px 15px 23px;

}

.service-box > a{

  color: #000;

  display: block;

  font-size: 18px;

  font-weight: 700;

  padding-bottom: 20px;

  padding-left: 10px;

  text-transform: uppercase;

  overflow: hidden;

  background-image: url('../images/corner.png');

  background-repeat: no-repeat;

  background-position: bottom right;

}

.service-box .media {

  padding-left: 52px;

  padding-top: 20px;

}

.service-box .media-heading {

  margin-top: 26px;

  font-size: 33px;

}

.s-content-txt h4{

    font-size: 24px;

    font-weight: normal;

}

.s-content-txt h5 {

  font-size: 16px;

  margin: 20px 0;

}

.s-content-txt p{

    

}

.service-box:hover{

    background: rgb(223,26,58);

    color: #fff;

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    transition: all 0.5s;

}

.we-offer{

    background: url('../images/full-width2.jpg') no-repeat;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -webkit-background-attachment: fixed;

    -moz-background-attachment: fixed;

    background-attachment: fixed;

    padding: 30px 0px;

}

.brick-block {

    background: #fff;

    font-family: 'Ubuntu', sans-serif;

    color: #000;

    padding: 15px;

    background-image: url('../images/corner.png');

    background-repeat: no-repeat;

    background-position: bottom right;

}

.brick-block h2{   

    margin: 0;

    font-size: 24px;

    text-transform: uppercase;

}

.what-we-box{

   padding: 15px;

   background: rgba(255,255,255,0.8);

   font-family: 'Ubuntu', sans-serif;

   color: #000;

   background-image: url('../images/corner.png');

    background-repeat: no-repeat;

    background-position: bottom right;

    height: 440px;

}

.what-we-box:hover{

    background-image: url('../images/corner.png');

    background-repeat: no-repeat;

    background-position: bottom right;

    background-color: rgba(255,255,255,1);

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    transition: all 0.5s;

}

.what-we-box h3{

    margin: 0;

    font-size: 24px;

    color: #df1a3a;

    padding-bottom: 10px;

    text-transform: uppercase;

}

.what-we-box p{

    line-height: 20px;

}

.what-we-box ul li:before{

   font-family: FontAwesome;

    content:  "\f105";

    padding-right: 3px; 

}

.inspiration{

    background: url('../images/full-width3.jpg') no-repeat;   

    padding: 30px 0px;

    padding-top: 15px;

    padding-bottom: 60px;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

}

.inspiration li{

    border: 1px solid #fff;

}

.inspiration h1{

    margin: 0;

    text-align: center;

    color: #fff;

    font-size: 36px;

    padding: 15px 0px;

    font-weight: normal;

}

.footer-part{

    background: #fff;

    padding: 60px 0px;

}

.footer-part .media-body h4{

   margin-top: 25px; 

   font-size: 24px;

   font-weight: normal;

   color: #000;

}

.footer-part .media-body a{

    color: #000;

}

.copy{

    background: #303334;

    padding: 30px 0px;

    color: #cfcfcf;

}

.copy a{

   color: #acacac; 

}

.social-media{

    float: right;

}

.social-media ul li{

    float: left;

    margin-left: 10px;

}

.social-media ul li a{

    font-size: 22px;

}





.inner-page{

    background-image: url('../images/inner-bg.jpg');

    background-repeat: no-repeat;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -webkit-background-attachment: fixed;

    -moz-background-attachment: fixed;

    background-attachment: fixed;

}

.inner-white{

   background-color: rgba(255,255,255,0.8); 

   padding: 20px;

   margin: 20px 0px;

   overflow: hidden;

}

.inner-img img{

    width: 100%;

}

.inner-heading {

  color: rgb(223, 26, 58);

  font-size: 34px;

  margin: 0;

  padding: 15px 0 30px;

  text-align: center;

  text-transform: uppercase;

}

.inner-img {

  position: relative;

  border: 5px solid #333333;

  overflow: hidden;

}

.inner-img:hover {

  border: 5px solid #DF1A3A;

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  transition: all 0.5s;

}

.inner-text{
	width:100%;
	display:inline-block;
	background-color:#333333;
	text-align:center;
	padding:6px;
	margin-bottom:20px;
	}
.inner-text h3{
	font-size:14px;
	font-weight:600;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0;
	display:inline-block;
	}
	
.overlay {

  background: rgba(223,26,58,0.5);

  bottom: 0;

  height: 1px;

  left: 0;

  position: absolute;

  right: 0;

  top: 0;

  width: 1px;

  margin: auto;

  -webkit-transition: all 0.5s;

  -moz-transition: all 0.5s;

  transition: all 0.5s;

}

.inner-img:hover .overlay{

   background: rgba(223,26,58,0.0);

   width: 100%;

   height: 100%;

}

.inner-content h3{

    margin-top: 0;

}











.quote {

    color: rgba(0,0,0,.1);

    text-align: center;

    margin-bottom: 30px;

}



/*-------------------------------*/

/*    Carousel Fade Transition   */

/*-------------------------------*/



#fade-quote-carousel.carousel {

  padding-bottom: 60px;

}

#fade-quote-carousel.carousel .carousel-inner .item {

  opacity: 0;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-inner .active {

  opacity: 1;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-indicators {

  bottom: 10px;

}

#fade-quote-carousel.carousel .carousel-indicators > li {

  background-color: #e84a64;

  border: none;

}

#fade-quote-carousel blockquote {

    text-align: center;

    border: none;

}

#fade-quote-carousel .profile-circle {

    width: 100px;

    height: 100px;

    margin: 0 auto;

    border-radius: 100px;

    overflow: hidden;

}

.profile-circle img{

    width: 100%;

    height: 100%;

}

.estimate-form .form-control{

    background: rgba(51,51,51,0.5);

    color: #000;

}

.estimate-form label{

    font-weight: normal;

}

.btn-submit{

    background: rgb(223,26,58);

    color: #fff;

}

textarea{

    resize: vertical;

}

.cont-heading{

    font-size: 20px;

    border-bottom: 1px solid rgba(223,26,58,0.6);

    padding-bottom: 12px;

}

address a{

   color: rgba(223,26,58,1); 

}







span .wpcf7-not-valid {

    border: 1px solid #ff0000 !important;

}

span.wpcf7-not-valid-tip {

    display: none !important;

}



div.wpcf7-validation-errors {

    background: #ffe2e2;

    border: 1px solid #ff0000;

    color: #C10000;

}

 

div.wpcf7-response-output {

    margin: 2em 0;

    padding: 15px;

    border-radius: 5px;

    box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;	

}

div.wpcf7-validation-errors {

    display: none !important;

}



.wpcf7-spam-blocked {

     background: #e2e2e2;

     border: 1px solid #bcbcbc !important;

     color: #383838;

}

 

.wpcf7-mail-sent-ng {

     background: #fcf8e3;

     border: 1px solid #ac9163 !important;

     color: #8a6d3b;

}

 

.wpcf7-mail-sent-ok {

     background: #dff0d8;

     border: 1px solid #3c763d !important;

     color: #3c763d;

}



div.wpcf7 img.ajax-loader {

  display: none !important;

}
